cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 黄 海冬 <lingererhu...@hotmail.com>
Subject Re: [woody]display error after upgrade to 2.1.4.It may be a new bug?
Date Tue, 17 Feb 2004 08:55:01 GMT
To Gallardo:
1.How to do it?Move which file to which directory?
2.I'm using tomcat 4.1 in wsad 5.1,so what's the work directory?

To Joerg:
the attachment is my enviroment ,still using xalan 2.5.2

roy huang

Antonio Gallardo wrote:>>>>>>>>
I think I had similar problems. Woody is working fine now. The solution 
was:

1- Put the new Xerces parser in endorsed dir
2- If you use Tomcat, then another tip is to remove the work directory to
avoid problems.

Hope this help.

Best Regards,

Antonio Gallardo.

Joerg wrote:>>>>>>>
For diving a bit deeper: Have you done the environment check 
(http://xml.apache.org/xalan-j/faq.html#environmentcheck)? What's your 
special environment?

_________________________________________________________________
与联机的朋友进行交流,请使用 MSN Messenger:  http://messenger.msn.com/cn  

Mime
View raw message